javax.websocket

## Interface HandshakeResponse

-     public interface HandshakeResponse

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `SEC_WEBSOCKET_ACCEPT` Name of the WebSocket accept HTTP header.

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.Map<java.lang.String,java.util.List<java.lang.String>>` | `getHeaders()`

- - ### Field Detail

    - #### SEC_WEBSOCKET_ACCEPT

          static final java.lang.String SEC_WEBSOCKET_ACCEPT

      Name of the WebSocket accept HTTP header.
      See Also:
        Constant Field Values

  - ### Method Detail

    - #### getHeaders

          java.util.Map<java.lang.String,java.util.List<java.lang.String>> getHeaders()

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.